hostname "My DungeonBreak Server - Come Play!"
gamedir db
dmmode 3

timelimit 30
fraglimit 50
maxclients 12
shyRespawn 0
spartanPrint 0
developer 1
deathmatch 1
noexit 1
meleeDamScale 0.6666
autoitems 0
easyfourth 0
fixedlevel 0
manascale 1
patternrunner 0
maxspectators 0
tomemode 0
tomerespawn 0
w2respawn 0
altrespawn 1

allow_download 1
rcon_password bob

map castle
